@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    height: 100%;
    width: 100%;
    scroll-behavior: smooth;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

:root {
    --cor-1: #074160;
    --cor-2: #00FFDD;
    --cor-3: #FAABDD;
    --cor-4: #B8D9FF;
    --cor-5: #02d4b8;
}

.container {
    width: 100%;
    max-width: 1280px;
    padding: 40px 10px;
    margin: 0 auto;
}

.cor-1 {
    color: var(--cor-1);
}

.cor-2 {
    color: var(--cor-2);
}

.cor-3 {
    color: white;
}

.bold {
    font-weight: bold;
}

a {
    text-decoration: none;
}

h1 {
    font-size: clamp(2rem, 5vw, 3.5rem);
    font-weight: bold;
}

h2 {
    font-size: clamp(1.5rem, 4vw, 2.5rem);
    margin-top: 20px;
}

h3 {
    font-size: clamp(1.2rem, 3vw, 2rem);
}

p {
    font-size: 20px;
}

section ul {
  margin-left: 1.2em;
  padding-left: 1em;
}

section li {
  margin-bottom: 0.4em;
  font-size: 20px;
}

/*global*/

.navegacao {
    background: linear-gradient(to bottom, #074160, #031f2e);
    border-top: 14px solid var(--cor-2);
    border-bottom: 7px solid var(--cor-2);
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: white;
}

.logo a img {
    width: 100%;
    max-width: 220px;
}

.hamburger {
    font-size: 26px;
    background: none;
    border: none;
    color: white;
    cursor: pointer;
    display: none;
}

.nav-links {
    list-style: none;
    display: flex;
    gap: 20px;
}

.nav-links li:not(:last-child)::after {
    content: "|";
    margin-left: 10px;
    color: var(--cor-2);
}

.nav-links li a {
    color: var(--cor-2);
    text-decoration: none;
    font-size: 19px;
    transition: .3s;
    letter-spacing: 2px;
}

.nav-links li a:hover {
    color: white;
}

/*nav*/


@media (max-width: 950px) {
    .hamburger {
        display: block;
    }

    .nav-links {
        position: absolute;
        top: 140px;
        left: 0;
        width: 100%;
        flex-direction: column;
        background-color: var(--cor-1);
        display: none;
        padding: 20px 0;
    }

    .nav-links.show {
        display: flex;
    }

    .nav-links li {
        text-align: center;
        padding: 10px 0;
    }

    .nav-links li:not(:last-child)::after {
        content: none;
    }
}

/*nav*/